@font-face {
  font-family: 'RobotoSlab';
  src: url('../fonts/rs/RobotoSlab.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab Regular';
  src: url('../fonts/rs/RobotoSlab-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab Black';
  src: url('../fonts/rs/RobotoSlab-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab Bold';
  src: url('../fonts/rs/RobotoSlab-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab ExtraBold';
  src: url('../fonts/rs/RobotoSlab-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab ExtraLight';
  src: url('../fonts/rs/RobotoSlab-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab Light';
  src: url('../fonts/rs/RobotoSlab-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab Medium';
  src: url('../fonts/rs/RobotoSlab-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab SemiBold';
  src: url('../fonts/rs/RobotoSlab-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'RobotoSlab Thin';
  src: url('../fonts/rs/RobotoSlab-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('../fonts/ProximaNova-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Fira Sans Condensed Regular';
  src: url('../fonts/firasanscondensed-regular.eot');
  src: url('../fonts/firasanscondensed-regular.woff');
}

@font-face {
  font-family: 'Fira Sans Condensed SemiBold';
  src: url('../fonts/firasanscondensed-semibold.eot');
  src: url('../fonts/firasanscondensed-semibold.woff');
}

@font-face {
  font-family: 'HelveticaNeueCyr Light';
  src: url('../fonts/helveticaneuecyr-light.eot');
  src: url('../fonts/helveticaneuecyr-light.woff');
}

@font-face {
  font-family: 'HelveticaNeueCyr Roman';
  src: url('../fonts/helveticaneuecyr-roman.eot');
  src: url('../fonts/helveticaneuecyr-roman.woff');
}

@font-face {
  font-family: 'HelveticaNeueCyr Bold';
  src: url('../fonts/helveticaneuecyr-bold.eot');
  src: url('../fonts/helveticaneuecyr-bold.woff');
}

@font-face {
  font-family: 'OpensansCondensed Bold';
  src: url('../fonts/opensanscondensed-bold.eot');
  src: url('../fonts/opensanscondensed-bold.woff');
}

@font-face {
  font-family: 'PTSans Narrow Bold';
  src: url('../fonts/ptsans-narrow.eot');
  src: url('../fonts/ptsans-narrow.woff');
}





